#ergoEvaluator {
    width: 100%;
    background-color: #fff;
    font: 13px "Helvetica Neue",Helvetica,Arial,sans-serif;
    border: 0;
    margin: 0;
    padding: 0;
}
#ergoEvaluator img {
    border: 0;
}
#ergoEvaluator ol {
    list-style-type: decimal;
}
.card {
    word-wrap: normal !important;
    margin-bottom: 10px;
}
.card-body{
    padding: 6px !important;
}
.card-header{
    font-size: 14px;
}
.yesnodiv{
    width: 10%;
}
.answerdiv{
    width: 90%;
    padding: 6px;
}
#assessment, #getResults { margin-left:0 !important; }
#score {
    visibility: hidden;
}
#summary {
    vertical-align: top;
    color: #000;
}
#desc {
    margin: 4px 0;
    display: block;
}
#getResults {
    visibility: hidden;
}
.resultList {
    font-size: 11px;
}
.liNumberList {
    margin: 3px 0 3px 10px;
    padding: 0 10px 0 0;
    list-style-position: outside;
}
.oldListTags ol {
    margin: 0;
    padding: 0 0 .7em 1.5em;
    float: left;
    min-width: 270px;
}
.switch-field input {
    cursor: pointer;
}
#getResults {
    text-align: center;
    margin: 10px 0 10px 0;
    padding: 0 auto;
}
#clearans {
    text-align: center;
    margin: 10px 0 10px 0;
    padding: 0 auto;
}
#recommended_products {
    width: 100%;
    text-align: center;
    margin: 10px 0 10px 0;
    padding: 0 auto;
}
#send_results {
    text-align: left;
    margin: 10px 10px 10px 10px;
    padding: 0 auto;
}
#assessment {
    min-height: 350px;
    z-index: 99;
    border: 1px silver solid;
    visibility: hidden;
    text-align: center;
    margin: 20px 0 6px 8px;
    padding: 12px 0;
}
#full-image {
    float: left;
    width: 270px;
    height: 350px;
    border-spacing: 0;
    border: 0;
    background: #fff url(/assets/images/neutral-posture-guy2.jpg) no-repeat 0 0;
    margin-bottom: 8px;
}
#full-image td {
    padding: 0;
}
#recommendation {
    float: right;
    width: 280px;
    min-height: 220px;
    z-index: 80;
    background-color: #f5f5f5;
    padding: 10px;
    margin-right: 10px;
    text-align: left;
}
.hide {
    display: none;
}
.switch-field {
    display: block;
    overflow: hidden;
}
.switch-field input {
    position: absolute !important;
    clip: rect(0, 0, 0, 0);
    height: 1px;
    width: 1px;
    border: 0;
    overflow: hidden;
}
.switch-field label {
    background-color: #e4e4e4;
    color: rgba(0, 0, 0, 0.6);
    font-size: 14px;
    line-height: 1;
    text-align: center;
    padding: 8px 16px;
    margin-right: -1px;
    border: 1px solid rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.1);
    transition: all 0.1s ease-in-out;
}
.switch-field label:hover {
    cursor: pointer;
}
.switch-field input:checked + label:first-of-type {
    color: white;
    background-color: #63bf00;
}
.switch-field input:checked + label:last-of-type {
    color: white;
    background-color: darkred;
}
.switch-field input:disabled + label{
    cursor:not-allowed
}
.switch-field label:first-of-type {
    width: 56px;
    margin-bottom: 1px;
}
.switch-field label:last-of-type {
    width: 56px;
}
@media only screen and (max-device-width:767px) {
    #ergoEvaluator{
        font: 11px "Helvetica Neue",Helvetica,Arial,sans-serif;
    }
    .yesnodiv{
        width: 20% !important;
    }
    .answerdiv{
        width: 80% !important;
        padding: 6px;
    }
    #getResults {
        text-align: center;
        margin: 10px auto 0;
        padding: 0 auto;
    }
    #clearans {
        text-align: center;
        margin: 10px auto 0;
        padding: 0 auto;
    }
    #recommended_products {
        width: 100%;
        text-align: center;
        margin: 10px auto 0;
        padding: 0 auto;
    }
    #send_results {
        text-align: left;
        margin: 10px auto 10px;
        padding: 0 auto;
    }
    #assessment {
        min-height: 0;
        z-index: 99;
        border: 0;
        visibility: hidden;
        text-align: center;
        margin: 0 auto;
        padding: 0 auto;
    }
    #full-image {
        float: none;
        width: 270px;
        height: auto;
        margin: 20px 25px 0;
        border-spacing: 0;
        border: 0;
        background: #fff url(/assets/images/neutral-posture-guy2.jpg) no-repeat 0 0;
        margin-bottom: 8px;
    }
    #full-image td {
        padding: 0;
    }
    #recommendation {
        float: none;
        width: auto;
        min-height: 200px;
        text-align: left;
        z-index: 80;
        margin: 0 auto;
        padding: 10px;
    }
    .resultList {
        font-size: 10px;
    }
    .liNumberList {
        margin: 3px 0 3px 10px;
        padding: 0 10px 0 0;
        list-style-position: outside;
    }
    .oldListTags ol {
        margin: 0;
        padding: 0 0 .7em 1.5em;
        float: left;
        min-width: 0;
    }
    .hide {
        display: inline;
    }
}
